<?php
$z[0]=Array("field","旴河飞瀑,旴河飞瀑介绍,广昌旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","旴河飞瀑位于驿前镇姚西村的血木岭，是抚河发源地，《汉书·地理志》和郦道元的《水经注》均有记载。最高处为灵华峰，海拔991米。山上怪石嶙刚，且多罅隙，泉水从中喷沫而出，汩汩作响，至血木岭汇成竹管细流，开成源头活水的抚河第一流，顺着山谷形成两股溪",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","旴河飞瀑_广昌旴河飞瀑旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　旴河飞瀑\n</p><p>　　位于驿前镇姚西村的血木岭，是抚河发源地，《汉书·地理志》和郦道元的《水经注》均有记载。最高处为灵华峰，海拔991米。山上怪石嶙刚，且多罅隙，泉水从中喷沫而出，汩汩作响，至血木岭汇成竹管细流，开成源头活水的抚河第一流，顺着山谷形成两股溪流，一经里木庄，一经罗家地，汇成山涧小溪，流经十华里至木头坑合流，先后形成五潭七瀑布。飞瀑珠帘高挂，一泻三折。　\n</p><p>　　溪流经龙井、天井里形成驿前港。又环绕驿前镇，穿过高虎脑、杨溪乡等地，在赤水的石咀头与塘坊港汇合，始称旴江（旴江为抚河的上游）。旴江在广昌境内穿越驿前、高虎脑、杨溪、赤水、旴江、甘竹等6个乡镇，接纳11条港、69条溪条溪流之水，总长78.95公里，流域面积1568.5平方公里。旴江在甘竹镇罗家村流入南丰县境，再经南城接纳黎川河，经抚州接纳宜黄河、乐安河等，形成抚河，注入鄱阳湖、长江。　\n</p><p>　　因血木岭长有许多野生的中药鸡血藤，山下有“里木庄”、“木头坑”等到地名，加之崇山峻岭，坡陡路曲，故取名“血木岭”。三字既概括了抚河发源地的山川地貌、植物特色，又点出古驿道的险峻曲折。		\n</p><p>　　		</div><br clear=all>",547,1561);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030c2a95F-3F64.gif",1563,1647);
$z[7][4]['name']="litpic";

?>